@charset "UTF-8";
/* CSS Document */
#jsplaylistdemo {
  margin: 0 auto;
  height: 1080px;
}
#jsplaylistdemo #jsplaylistdemovideos {
  text-align: center;
  margin: 12px auto 0;
}
#jsplaylistdemo #jsplaylistdemovideos .notes {
  font-size: 14px;
  margin: 0 0 39px;
}
#jsplaylistdemo #jsplaylistdemovideos h2 {
  font-size: 28px;
  color: #75570b;
  font-weight: normal;
  line-height: 24px;
  margin: 0;
  padding: 0;
}
#jsplaylistdemo #jsplaylistdemovideos h3 {
  color: #999;
  font-weight: bold;
  margin: 4px;
}
#jsplaylistdemo #jsvideocontainer {
  text-align: center;
}
#jsplaylistdemo #jsplaylist {
  background-color: #333;
  margin-bottom: 200px;
}
#jsplaylistdemo #jsplaylist .fp-prev,
#jsplaylistdemo #jsplaylist .fp-next {
  position: absolute;
  bottom: -112px;
  background: url("buttons.png") no-repeat;
  z-index: 99;
  cursor: pointer;
  color: #333;
  font-size: 14px;
  text-decoration: none;
}
#jsplaylistdemo #jsplaylist .fp-prev {
  left: 0;
  padding-left: 16px;
  background-position: 0 -200px;
}
#jsplaylistdemo #jsplaylist .fp-prev:hover {
  background-position: 0 -300px;
  color: #016682;
}
#jsplaylistdemo #jsplaylist .fp-next {
  right: 0;
  padding-right: 16px;
  background-position: 28px -400px;
}
#jsplaylistdemo #jsplaylist .fp-next:hover {
  background-position: 28px -500px;
  color: #016682;
}
#jsplaylistdemo #jsplaylist .fp-playlist {
  position: absolute;
  text-align: center;
  bottom: -142px;
  z-index: 2;
  width: 100%;
}
#jsplaylistdemo #jsplaylist .fp-playlist a {
  width: 5em;
  height: 5em;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  border-radius: 5em;
  display: inline-block;
  margin: 0 12px;
  background-color: #ededed;
  cursor: pointer;
}
#jsplaylistdemo #jsplaylist .fp-playlist a:hover {
  background-color: #016682;
}
#jsplaylistdemo #jsplaylist .fp-playlist a.is-active {
  background-color: #57bed4 !important;
}
#jsplaylistdemo ul {
  margin: 0;
  margin-bottom: 20px;
  padding: 0;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}
#jsplaylistdemo li {
  background-color: #ededed;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid #ededed;
  list-style-type: none;
  margin: 4px 4px;
  padding: 12px;
  display: inline-block;
  cursor: pointer;
  height: 20px;
  width: 125px;
  overflow: hidden;
}
#jsplaylistdemo li.selected {
  background-color: #262626;
  border: 1px solid #212121;
  color: #ccc;
}
#jsplaylistdemo li:hover {
  background-color: #ccc;
  border: 1px solid #ededed;
}
#jsplaylistdemo li:hover.selected {
  background-color: #262626;
}
#jsplaylistdemo a.button {
  background-color: #262626;
  padding: 12px 24px;
  width: 160px;
  margin: 0 auto;
  line-height: 1;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  font-size: 16px;
  display: block;
}
#jsplaylistdemo a.button:hover {
  background-color: #ccc;
  color: #000;
}
#jsplaylistdemo {
  width: 560px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  padding: 20px 0;
}
#jsplaylistdemo #jscontainer {
  width: 2000px;
}
#jsplaylistdemo #jsplaylistdemovideos,
#jsplaylistdemo #jsvideocontainer {
  width: 560px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  position: absolute;
  top: 0;
}
#jsplaylistdemo #jsplaylistdemovideos {
  left: -600px;
}
#jsplaylistdemo #jsplaylistdemovideos.show {
  left: 0;
}
#jsplaylistdemo #jsvideocontainer {
  left: 600px;
}
#jsplaylistdemo #jsvideocontainer.show {
  left: 0;
}
@media (max-width: 579px) {
  #jsplaylistdemo {
    width: 320px;
    height: 260px;
  }
  #jsplaylistdemo #jsplaylistdemovideos .notes {
    display: none;
  }
  #jsplaylistdemo #jsplaylistdemovideos ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  #jsplaylistdemo #jsplaylistdemovideos li {
    margin: 8px 20px;
    padding: 4px;
    display: inline-block;
    height: auto;
    width: 240px;
  }
  #jsplaylistdemo #jsplaylistdemovideos li p {
    display: none;
  }
  #jsplaylistdemo #jsplaylistdemovideos h2 {
    font-size: 16px;
  }
  #jsplaylistdemo #jsplaylistdemovideos,
  #jsplaylistdemo #jsvideocontainer {
    width: 95%;
    margin: 0 auto;
    padding: 0px;
  }
  #jsplaylistdemo #jsplaylist {
    margin-bottom: 80px;
  }
  #jsplaylistdemo #jsplaylist .fp-prev,
  #jsplaylistdemo #jsplaylist .fp-next {
    bottom: -56px;
  }
  #jsplaylistdemo #jsplaylist .fp-playlist {
    bottom: -64px;
  }
  #jsplaylistdemo #jsplaylist .fp-playlist a {
    width: 2em;
    height: 2em;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
  }
  #jsplaylistdemo #jsplaylistdemovideos {
    left: -340px;
  }
  #jsplaylistdemo #jsplaylistdemovideos.show {
    left: 0px;
  }
  #jsplaylistdemo #jsvideocontainer {
    left: 340px;
  }
  #jsplaylistdemo #jsvideocontainer.show {
    left: 0px;
  }
}
